
Infrastructure - Task #7262

Story # 7259 (Closed): A DEV2 development environment is needed for upgrade testing

Add the DEV2 VMs to the Debian environment configuration

2015-07-16 16:46 - Chris Jones

Status: Closed Start date: 2015-07-16

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Environment.Development2 Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

Configure a new DEV2 environment in the Debian configuration file at https://releases.dataone.org/debian/conf/d1DebConfig.xml.

Associated revisions

Revision 16006 - 2015-07-22 15:11 - Chris Jones

Add the DEV2 environment to the debian configuration XML file. refs #7262

Revision 16006 - 2015-07-22 15:11 - Chris Jones

Add the DEV2 environment to the debian configuration XML file. refs #7262

History

#1 - 2015-07-16 16:52 - Chris Jones

- Category changed from Environment.Development to Environment.Development2

#2 - 2015-07-22 15:26 - Chris Jones

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

I've added the DEV2 environment to the debian config file in the dataone-cn-os-core section of the buildout, and have updated 

https://releases.dataone.org/debian/conf/d1DebConfig.xml with it.
